Bug 218225 - (pear-MDB2-mysql) Review Request: php-pear-MDB2-Driver-mysql - MySQL MDB2 Driver
Review Request: php-pear-MDB2-Driver-mysql - MySQL MDB2 Driver
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michał Bentkowski
Fedora Package Reviews List
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-12-03 16:33 EST by Christopher Stone
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-27 12:56:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
jwboyer: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Comment 1 Michał Bentkowski 2006-12-27 06:11:44 EST
MUST items:
 * rpmlint output:
W: php-pear-MDB2-Driver-mysql no-documentation
 * package is named well
 * spec file name is good
 * package meets Packaging Guidelines
 * package is licensed with a BSD open-source compatible license
 * License field in spec file matches actual license
 * license file isn't included in %doc
 * md5sums are matching (16a7b836904b36ca77a743554c7f0061)
 * package successfully compiles on x86_64
 * BuildRequires listed well
 * no locales
 * proper %post and %postun sections
 * not relocatable
 * package owns directories well
 * no duplicates in %files
 * %files section includes %defattr
 * proper %clean section
 * macros used well

We can omit rpmlint output because in fact package doesn't contain any
documentation. So package is
APPROVED.
Comment 2 Christopher Stone 2006-12-27 12:56:37 EST
- SRPM checked into CVS
- Entry added to owners.list
- Built for devel
- Requested branch for FC5/6

Thanks for the review!
Comment 3 Christopher Stone 2007-04-23 20:24:14 EDT
Branch Package CVS Request
=======================
Package Name: php-pear-MDB2-Driver-mysql
Short Description: MySQL MDB2 Driver
Owners: chris.stone@gmail.com
Branches: EL-5
InitialCC: 


Note You need to log in before you can comment on or make changes to this bug.